﻿@charset "utf-8";
#content {
    max-width: 1200px;
    _width: 1200px;
}
/* columnA */
#columnA {overflow: hidden;margin-bottom: 20px;}
#columnA .areaL {width: 640px;float: left;*display: inline; overflow: hidden;}
#columnA .areaR {width: 540px;float: right;*display: inline;overflow: hidden;}
#columnA .focusBox { overflow: hidden;position: relative;}
#columnA .focusBox .hd {position: absolute;z-index: 1;right: 4px;bottom: 14px;}
#columnA .focusBox .hd ul {overflow: hidden;zoom: 1;float: left;}
#columnA .focusBox .hd ul li {float: left;margin-right: 5px;width: 9px;height: 9px;line-height: 9px;text-align: center;background: #fff;cursor: pointer;color: #fff;padding: 0px;position: static;}
#columnA .focusBox .hd ul li.on {background: #c91318;color: #fff;}
#columnA .focusBox .hd ul li span {display: none;}
#columnA .focusBox .bd {position: relative;overflow: hidden;}
#columnA .focusBox .bd li {position: relative;}
#columnA .focusBox .bd .pic {position: relative;z-index: 0;line-height: 0;}
#columnA .focusBox .bd .pic img {width: 100%;height: 360px;border: 0;}
#columnA .focusBox .bd .con {position: absolute;width: 100%;z-index: 1;bottom: 0;height: 36px;line-height: 36px;text-align: left;}
#columnA .focusBox .bd .con .title {position: absolute;width: 76%;bottom: 0;left: 0;z-index: 1;height: 100%;overflow: hidden;}
#columnA .focusBox .bd .con .title a {color: #fff;padding-left: 10px;text-decoration: none;}
#columnA .focusBox .bd .con .titleBg {position: absolute;width: 100%;z-index: 0;bottom: 0;left: 0;background: #000;filter: alpha(opacity=60);opacity: 0.6;height: 36px;}

/* columnB */
#columnB {overflow: hidden;margin-bottom: 20px;}
#columnB .areaL {float: left;*display: inline;width: 250px}
#columnB .areaR {*display: inline;width:1200px;}
#columnB .areaR .box {width: 590px;*display: inline; }
#columnB .areaR .box .bd { padding:10px 20px; border:#eee solid 1px; border-top:none;}
#boxPatr-1,
#boxPatr-2 {margin-bottom: 20px;}
#boxLdxx .bd {height: 184px;}
#boxLdxx .bd li {height: 78px;padding-bottom: 13px;border-bottom: 1px solid #f0f0f0;margin-bottom: 13px;}
#boxLdxx .bd li .name {height: 26px;line-height: 26px;font-size: 14px;color: #1672c9;}
#boxLdxx .bd li .name a {color: #1672c9;}
#boxLdxx .bd li p {height: 52px;display: block;overflow: hidden;line-height: 26px;font-size: 14px;color: #333333;}
#boxLdxx .bd li.last {border-bottom: none;margin-bottom: 0px;}


/* columnC */
#columnC {overflow: hidden;margin-bottom: 20px;}
#columnC .areaL {float: left;*display: inline;width: 250px;margin-right: 20px;}
#columnC .areaR {float: right;*display: inline;width: 250px;}
#columnC .areaC {width: 620px;float: left;*display: inline;}
#bsdt {margin-bottom: 20px;}
#boxFwsx .hd h3 {background-position: 8px -822px;}
#boxFwsx .bd {padding: 5px 16px;height: 152px;overflow: hidden;}
#boxFwsx .bd li {height: 30px;padding-left: 16px;line-height: 30px;overflow: hidden;text-align: left;background: url(../../Base/img/dot-02.gif) 0px 11px no-repeat;}
#boxBmxx .bd {padding: 6px 0 0 0;height: 238px;overflow: hidden;}
#boxBmxx .letterList .dep {display: none;}
#boxDczj .hd h3 {padding-left: 13px;background: none;}
#boxDczj .bd {height: 222px;overflow: hidden;}
#boxDczj .bd .infoListA {height: 216px;overflow: hidden;}

/* columnD */
#columnD {margin-bottom: 0px;}
#boxXwtp .bd {padding: 20px 0 15px 0;}